from django.db import models

# Create your models here.
class dns_ip(models.Model):
    dnsname = models.CharField(verbose_name="域名",max_length=100)
    ipname = models.CharField(verbose_name="ip",max_length=100)
    DGAdetection =models.IntegerField(verbose_name='DGA检测')

class Document(models.Model):
    file = models.FileField(upload_to='documents/')

class catagory(models.Model):
    catagorynum = models.IntegerField(verbose_name="簇号")
    dnsname = models.CharField(verbose_name="域名", max_length=100)
